@keyframes bounce {
	0% {translate: 0 0;animation-timing-function: ease-out}
	40% {translate: 0 -2em;animation-timing-function: ease-in}
	100% {translate: 0 0;}
}
@keyframes scroll {
	from {left : -2.89em;}
	to {left :-1em;}
}
@keyframes music-button-ini {
	0% {width: 16em;opacity: 1}
	90% {width: 16em;;opacity: 1;}
	100% {width: 5em;opacity: .25;animation-timing-function: ease-in}
}
@keyframes hovering {
	0% {translate: 0 0;animation-timing-function: ease-in-out}
	50% {translate: 0 1em; animation-timing-function: ease-in-out}
	100% {translate: 0 0; animation-timing-function: ease-in-out}
}
body{
	margin: 0;
	width: 100%;
	background-color: Aliceblue;
	font-family: termina, sans-serif;
	font-weight: 600;
	font-style: normal;
}
div.canvas{
	max-width: 80%;
	margin: auto;
	display: block;
}
.grid-div{
	top : -0;
	left: -0;
	width: 100%;
	z-index: -1;
	height: 500px;
	position: absolute;
	overflow: hidden;
}
div.grid {
	top : 0;
	left: -200px;
	width: 120%;
	z-index: -1;
	height: 500px;
	position: absolute;
	background-image: url(graphics/grid.svg);
	background-repeat: repeat-x;
	opacity: .1;
	animation: scroll 3s linear infinite;
}
hr {
    border-style: none;
    border-top-style: dotted;
    border-width: 0.55em;
    border-color: #0e09c9;
    margin: 2em 0 2em ;
}
header{
	z-index: 1;
	top: 0;
	display: flex;
	justify-content: space-between;
	position: block;
	height: 13em;
	padding: 2em 2em -1em;
	margin: 3% 3% 0%;
	width: 100%;
}
#header-stuff {
	display: flex;
	justify-content: space-between;
	position: absolute;
	width: 100%;
	height: inherit;
}
#timp-header{
	position: absolute;
	height: 15em;
	width: 15em;
}
@media only screen and (max-width: 850px) {
	#timp-header {
		display: none;
	}
	#clouds {
		position: fixed;
	}
}
.links{
	list-style: none;
	width: inherit;
	text-decoration: none;
	display: block;
	padding: 0;
	margin-top: 3em;
}
.links a{
	max-width: 201px;
	min-width: 150px;
	height: 200px;
	display: block;
}
a {
	text-decoration: none;
		text-decoration-color: black;
}
a:hover {
	text-decoration: underline;
}
.folder{
	width: 100%;
}
.horizontal ul{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-around;
}
nav{
	width: inherit;
	height: 23%;
	margin: -4em auto 5%;
	padding: 0;
}
.links li{
	margin: auto;
	list-style: none;
	text-align: center;
}
.links h3{
	text-decoration: none;
	text-decoration-color: black;
	top: -13%;
	position:relative;
	margin: 0;
	color: black;
}

.shadow {
	box-shadow: -12px 13px 21px;
}
h1{
	font-family: termina, sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 4em;
}
.socials {
	list-style: none;
	width: 100%;
	height: 6em;
	padding: 0;
}
.socials div {
	height: inherit;
	width:11em;
	margin: auto;
}
.socials li{
	height: inherit;
	width: 100%;
}
.music-button {
	position: fixed;
	background-color: #c32121;
	width: 5em;
	height: 5em;
	right: 1em;
	bottom: 1em;
	border-radius: 9em;
	padding: 1em;
	overflow:hidden;
	animation: music-button-ini 3.5s;
	opacity: .3;
	transition: .25s;
}
.music-button:hover {
	opacity: 1;
	width: 18em;
}
.music-button img{
	height: inherit;
	float: right;
	
}
.music-button h2{
	color:aliceblue;
	position:absolute;
	right: 5.8em;
	scale: 1.3;
	text-align: center;
}
.bounce:hover .inner-bounce {
	animation: bounce .3s;
}
.inner-reveal {
	opacity: 0;
	transition: .25s;
}
.reveal:hover .inner-reveal {
	opacity: 1;
}
footer{
	height: 11em;
	width: 100%;
	display: flex;
	margin-bottom: 20px ;
}
.email-form {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    margin-top: 18em;
}
label {
    width: inherit;
}
textarea, input {
    color: aliceblue;
    width: inherit;
    border-style: none;
	background-color: rgba(14, 9, 201, 0.71);
	backdrop-filter: blur(10px);
    border-radius: 2em;
    padding: 1em;
}
button {
    font-family: termina, sans-serif;
	background-color: rgba(131, 184, 239, 0.65);
	backdrop-filter: blur(10px);
    border-style: none;
    padding: 1em;
    border-radius: 2em;
    color: #0e09c9;
    font-size: 1.5em;
    margin-left: 6%;
}
form {
    width: 100%;
}
label {
	color: #0e09c9;
}
.email-form h1{
    font-family: lores-22-serif, sans-serif;
    margin: -1.1em  0 .2em .5em;
    font-size: 7em;
    color: #0e09c9;
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-thickness: .1em;
}